.inner-bg6 {
    background-image: url(../img/cheapest-stay-in-pollachi.jpg);
}

.inner-bg1 {
    background-image: url(../img/homestay-in-pollachi.jpg);
}

.inner-bg5 {
    background-image: url(../img/lodging-in-pollachi.jpg);
}

.inner-bg1 {
    background-image: url(../img/contact-thulasi-avenue.jpg);
}

.inner-bg1 {
    background-image: url(../img/contact-thulasi-avenue.jpg);
}

.inner-bg11 {
    background-image: url(../img/lowest-stay-in-pollachi.jpg);
}


.inner-bg8 {
    background-image: url(../img/thulasi-avenue.jpg);
}

.pad1{
	margin-top: 80px;
}


.appointment-btn {
    display: inline-block;
    position: relative;
    top: 5px;
    margin-bottom: 30px;
}

.sec-top{
	margin-top: 150px;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 30px;
    top: 530px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float{
	margin-top:16px;
}

.forward-content .signature ul li {
    display: inline-block;
    margin-right: 0px;
}

@media only screen and (max-width: 991px) {
    .mean-container .mean-bar {
        background-color: #d1b7a1;
        padding: 0;
    }
}


